﻿@charset "utf-8";
html{overflow-y:scroll}
body{color:#000;font-size:12px;line-height:1.666}
body,button,input,select{font-family:"Microsoft Yahei","微软雅黑",verdana,sans-serif}
.ua-ie6 body,.ua-ie6 button,.ua-ie6 input,.ua-ie6 select,.ua-ie7 body,.ua-ie7 button,.ua-ie7 input,.ua-ie7 select,.ua-ie8 body,.ua-ie8 button,.ua-ie8 input,.ua-ie8 select{font-family:verdana,sans-serif}
article,aside,blockquote,body,dd,dl,dt,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,legend,li,menu,nav,ol,p,pre,section,table,td,th,ul{margin:0;padding:0}fieldset,img,table,td,th{border:0}address,caption,cite,code,dfn,em,i,ins,mark,meter,output,th,time,var{font-style:normal;text-decoration:none}h1,h2,h3,h4,h5,h6,th{font-size:100%;font-weight:400}button,input,select,table,textarea{margin:0;font-family:inherit;font-size:100%}abbr,acronym{border:0;font-variant:normal}a{text-decoration:none}q:after,q:before{content:""}
ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left}
article,aside,figcaption,figure,footer,header,hgroup,nav,section{display:block}
body{background:#fff}


.login_header{ height: 160px;
padding-top: 60px;
text-align: left;
width: 1350px;
margin: 0 auto;}
.login_content{width:1350px;height:512px;margin:0 auto;position:relative; background:url(../Images/Login/pic.jpg) 0 0 no-repeat}
.login_formWrapper{  width: 378px;border: 1px solid #fff;background: #eef9fc;border-radius: 4px;position: absolute;right: 60px;
top: 90px;padding-bottom: 25px;}
.login_formWrapper h2{font-size: 24px;
color: #6a6969;
text-align: center;
height: 79px;
line-height: 79px;
border-bottom: 1px solid #e0e6ea;}
#loginContainer{ padding: 20px 15px 0 15px;}
#user-logo {
    display: inline-block;
    width: 22px;
    height: 24px;
    background: url(../Images/Login/login_icon.png) -9999px -9999px no-repeat;
    background-position: -251px -8px;
    margin-left: 10px;
    vertical-align: middle;
    position: relative;
    top: -4px;
}

#password-logo {
    display: inline-block;
    width: 22px;
    height: 24px;
    background: url(../Images/Login/login_icon.png) -9999px -9999px no-repeat;
    background-position: -291px -8px;
    margin-left: 10px;
    vertical-align: middle;
    position: relative;
    top: -4px;
}

#subfix {
  position: absolute;
  right: 0;
  top: 0;
  padding-right: 10px;
  font-family: "Microsoft YaHei", "微软雅黑", "宋体", helvetica, "Hiragino Sans GB";
  font-size: 16px;
  color: #616161;
}

.input_wrapper {
  margin-bottom: 10px;
  position: relative;
  height: 44px;
  border: 1px solid #c5cddb;
  background: #fff;
  font-size: 12px;
  line-height: 44px;
}

.wrapper:after {
  content: ' ';
  height: 0;
  clear: both;
  display: block;
}

.input_wrapper.no-border {
  border: none;
  background-color: transparent;
}

.input_wrapper.focus {
  border-color: #4aafe9;
}





#submit {
  width: 100%;
  height: 44px;
  font-size: 14px;
  line-height: 44px;
  color: #000;
  border: none;
  outline: none;
  box-sizing: border-box;
  border-radius: 3px;
  background: #3286DB;
  color: #fff;
  font-size: 18px;
}

.forget,
.register {
  cursor: pointer;
  font-size: 12px;
  line-height: 16px;
  outline: none;
  text-decoration: none;
  color: #666;
}

.forget {
  float: left;
}

.link:hover {
  text-decoration: underline;
}

.register {
  float: right;}
.login_username, .login_password {
      width: 80%;
      position: relative;
      margin-bottom: 0px;
      background: #fff;
      font-size: 16px;
      height: 42px;
      line-height: 42px;
      padding-left: 8px;
      border: none;
      outline: none;
      font-family: "Microsoft YaHei","微软雅黑","宋体",helvetica,"Hiragino Sans GB";
  }

  .login_forgot{ padding-top: 15px;}
.login_foot{ padding-top: 30px; width:100%;height:217px;text-align:center;color:#949494}
.modal-title {
font-size:21px
}